Subject: Trainer Candidate - Manpreet Kaur
From: Manpreet Kaur <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 6 Apr 2021 06:11:55 -0400

| | Tech Support Test

Name | Manpreet Kaur
E-mail | [email-masked]
Phone Number | (91) 8447029517
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NatWest group | Analyst | Na | 27000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 2 months
Please briefly describe your work experience specifically in training? | I have extended several training sessions to new employees and my colleague I have shadow the learning and development department wherein I procured the knowledge to take share and learn sessions with my own team and discuss different topics relating to the process, anti-money laundering and resume building
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I started with the training sessions after the Corona world and these were conducted over a zoom call.

One of the biggest challenges faced in this situation was that people didn't switch on the cameras which didn't let me understand if they can comprehend what I am trying to discuss.

Later on, I got to know the reason behind that and how people felt psychologically unsafe about their privacy so to combat this I am working towards women safety and I am in conversation with the zoom team to develop a feature wherein participants can not see each other but only the trainer

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | When good Customer services are provided then the customer is happy and satisfied however if great customer service is extended then the customer would leave positive feedback and would go around telling other people to become our customers.
What according to you makes you a good candidate for this position? | I am extremely crazy about delivering training sessions training and performance share and learn sessions is not a part of my ki responsibility area but I still took up job shadowing with the learning and development team and started using the knowledge which I gained from there into implementing it in my process
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |